Bug 160920 - [UPDATE] x11-wm/xfce4-panel to 4.8.6
Summary: [UPDATE] x11-wm/xfce4-panel to 4.8.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-xfce (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-09-22 21:00 UTC by Olivier Duchateau
Modified: 2011-10-28 16:09 UTC (History)
0 users

See Also:


Attachments
file.diff (2.07 KB, patch)
2011-09-22 21:00 UTC, Olivier Duchateau
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Duchateau 2011-09-22 21:00:19 UTC
Announce: http://mail.xfce.org/pipermail/xfce/2011-September/029197.html

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-09-22 21:00:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->oliver

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Oliver Lehmann freebsd_committer 2011-10-22 23:06:26 UTC
Responsible Changed
From-To: oliver->xfce

assign them to freshly created xfce@
Comment 3 Martin Wilke freebsd_committer 2011-10-28 16:09:20 UTC
State Changed
From-To: open->closed

Committed. Thanks!